<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <meta charset="utf-8">
        <title>E-Recettes T&eacute;l&eacute;-proc&eacute;dure</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Favicons -->
        <link href="asset/img/favicon.png" rel="icon">
        <link href="asset/img/apple-touch-icon.png" rel="apple-touch-icon">

        <!-- Google Fonts -->
        <link href="asset/css/family.css" rel="stylesheet"/>
        <!--<link href="asset/css/family_ruda.css" rel="stylesheet"/> -->
        <!-- Bootstrap CSS File -->
        <link href="asset/lib/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>

        <!-- Libraries CSS Files -->
        <link href="asset/lib/font-awesome/css/font-awesome.min.css" rel="stylesheet"/>
        <link href="asset/lib/prettyphoto/css/prettyphoto.css" rel="stylesheet"/>
        <link href="asset/lib/hover/hoverex-all.css" rel="stylesheet">
        <link href="asset/lib/jetmenu/jetmenu.css" rel="stylesheet">
        <link href="asset/lib/owl-carousel/owl-carousel.css" rel="stylesheet">

        <!-- Main Stylesheet File -->
        <link href="asset/front/style.css" rel="stylesheet">
        <link href="asset/front/blue.css" rel="stylesheet">
    </head>
    <body>

        <!-- Header -->
        <div class="topbar clearfix">
            <div class="container">
                <div class="col-lg-12 text-right">
                    <div class="social_buttons">
                        <a href="#" class="hidden" data-toggle="tooltip" data-placement="bottom" title="Facebook"><i class="fa fa-facebook hidden"></i></a>
                        <a href="#" class="hidden" data-toggle="tooltip" data-placement="bottom" title="Twitter"><i class="fa fa-twitter" hidden></i></a>
                        <a href="#" class="hidden" data-toggle="tooltip" data-placement="bottom" title="Google+"><i class="fa fa-google-plus hidden"></i></a>
                        <a href="#" class="hidden" data-toggle="tooltip" data-placement="bottom" title="Dribbble"><i class="fa fa-dribbble hidden"></i></a>
                        <a href="" data-toggle="tooltip" data-placement="bottom"><i class="fa fa-rss hidden"></i></a>
                    </div>
                </div>
            </div>
            <!-- end container -->
        </div>
        <!-- end topbar -->

        <header class="header">
            <div class="container">
                <div class="site-header clearfix">
                    <div class="col-lg-3 col-md-3 col-sm-12 title-area">
                        <div class="site-title" id="title">
                            <a href="/teledeclaration/" title="">
                                <h4>HOLOGRAM</h4>
                            </a>
                        </div>
                    </div>
                    <!-- title area -->
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <div id="nav" class="right">
                            <div class="container clearfix">
                                <ul id="jetmenu" class="jetmenu blue">

                                    <li class="active"><a href="">Acceuil</a></li>
                                    <!--li><a href="">Comment ça marche </a></li-->
                                    <li class="">
                                        <a href="">Connexion</a>
                                        <ul class="dropdown">

                                            <li><a href="login"> Se connecter </a></li>
                                            <li><a href="register"> S'inscrire</a></li>
                                            <li class="dem_val"><a href="demande_validation"> Je suis un assujetti</a></li>

                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <!-- nav -->
                    </div>
                    <!-- title area -->
                    <div class="col-lg-3 col-md-12 col-sm-12">
                        <div class="logo-ville"></div>
                    </div>
                </div>
                <!-- site header -->
            </div>
            <!-- end container -->
        </header>
        <!-- end header -->

        <section id="intro">
            <div class="container">
                <div class="ror">
                    <div class="col-md-8 col-md-offset-2">
                        <h1>Portail eGoPass</h1>
                    </div>
                </div>
            </div>
        </section>
        <!-- end section -->

        <section class="section5">
            <div class="container">

                <div class="col-lg-6 col-md-6 col-sm-12 columns">
                    <div class="widget clearfix">

                        <div class="services_lists">
                            <!-- services_lists_boxes -->

                            <div class="services_lists_boxes clearfix">

                                <div class="col-lg-3 col-md-3 col-sm-12">
                                    <div class="services_lists_boxes_icon" data-effect="slide-bottom">
                                        <a href="#" class=""> <i class="active dm-icon-medium fa fa-credit-card fa-2x"></i> </a>
                                    </div>
                                </div>
                                <div class="col-lg-9 col-md-9 col-sm-9">
                                    <div class="servicetitle">
                                        <h4>Cartes NFC</h4>
                                        <hr>
                                    </div>
                                    <p>Faites vos commandes de cartes NFC en ligne</p>
                                </div>
                            </div>

                            <div class="services_lists_boxes clearfix">
                                <div class="col-lg-3 col-md-3 col-sm-12">
                                    <div class="services_lists_boxes_icon" data-effect="slide-bottom">
                                        <a href="#" class=""> <i class="active dm-icon-medium fa fa-download fa-2x"></i> </a>
                                    </div>
                                </div>
                                <div class="col-lg-9 col-md-9 col-sm-9">
                                    <div class="servicetitle">
                                        <h4>Vouchers</h4>
                                        <hr>
                                    </div>
                                    <p>Faites vos commandes de vouchers en ligne</p>
                                </div>
                            </div>

                            <div class="services_lists_boxes clearfix">
                                <div class="col-lg-3 col-md-3 col-sm-12">
                                    <div class="services_lists_boxes_icon" data-effect="slide-bottom">
                                        <a href="#" class=""> <i class="active dm-icon-medium fa fa-dollar fa-2x"></i> </a>
                                    </div>
                                </div>
                                <div class="col-lg-9 col-md-9 col-sm-9">
                                    <div class="servicetitle">
                                        <h4>Paiement</h4>
                                        <hr>
                                    </div>
                                    <p>Faites vos paiements en esp&egrave;ce ou en monnaie &eacute;lectronique <h3 style="color: blue">(Espèces, Mobile Money, Prépaiement).</h3></p>
                                </div>
                            </div>
                            <!-- services_lists_boxes -->
                            <div class="services_lists_boxes clearfix">
                                <div class="col-lg-3 col-md-3 col-sm-12">
                                    <div class="services_lists_boxes_icon_none" data-effect="slide-bottom">
                                        <a href="#" class=""> <i class="active dm-icon-medium fa fa-file fa-2x"></i> </a>
                                    </div>
                                </div>
                                <div class="col-lg-9 col-md-9 col-sm-9">
                                    <div class="servicetitle guide">
                                        <h4>Guide Utilisateur</h4>
                                        <hr>
                                    </div>
                                    <ul class="guide">
                                        <li><a href="doc/guide-inscription.pdf" target="_blank">Guide Inscription</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide ePeage</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide Connexion</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide Impôt Foncier (IF)</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide Impôt sur les revenus locatifs (IRL)</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide Retenue locative (RL)</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide Vignette</a></li>
                                        <li><a href="" target="_blank" class="hidden">Guide Imp&ocirc;t sur la sup&eacute;rficie des concessions mini&egrave;res et d'hydrocarbures (ICM)</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <!-- services_lists -->
                    </div>
                    <!-- end widget -->
                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 columns img-facade">
                    <div class="bg-section">

                    </div>
                    <div class="bg-section-sopel">

                    </div>
                    <!-- end widget -->
                </div>
            </div>
            <!-- end container -->
        </section>

        <!-- end footer -->
        <footer class="footer">
            <div class="container">
                <div class="widget col-lg-4 col-md-4 col-sm-12">
                    <h4 class="title">A propos de nous</h4>
                    <p class="apropos"></p>
                </div>
                <!-- end widget -->
                <!-- end widget -->
                <div class="widget col-lg-4 col-md-4 col-sm-12">
                    <h4 class="title">Nos adresses</h4>
                    <ul class="contact_details"></ul>
                    <!-- contact_details -->
                </div>
                <!-- end widget -->
                <div class="widget col-lg-4 col-md-4 col-sm-12">
                    <h4 class="title">Liens</h4>
                    <ul>
                        <li class="lienFooter"></li>
                    </ul>
                </div>
                <!-- end widget -->
            </div>
            <!-- end container -->

            <div class="copyrights">
                <div class="container">
                    <div class="col-lg-6 col-md-6 col-sm-12 columns footer-left">
                        <p>Copyright © 2021 -  Tout droit reservé.</p>
                    </div>
                    <!-- end widget -->
                    <div class="col-lg-6 col-md-6 col-sm-12 columns text-right">
                        <div class="footer-menu right">
                            <div>
                                Designed by <www class="hologram cd"></www> <a href="https://www.hologram.cd/">Hologram.cd</a>
                            </div>
                        </div>
                    </div>
                    <!-- end large-6 -->
                </div>
                <!-- end container -->
            </div>
            <!-- end copyrights -->
        </footer>

    </body>
    <script src="asset/lib/jquery/jquery.min.js"></script>
    <script src="asset/lib/bootstrap/js/bootstrap.min.js"></script>
    <script src="asset/js/validate.js"></script>
    <script src="asset/js/prettyphoto.js"></script>
    <script src="asset/js/isotope.min.js"></script>
    <script src="asset/js/hoverdir.js"></script>
    <script src="asset/js/hoverex.min.js"></script>
    <script src="asset/js/unveil-effects.js"></script>
    <script src="asset/js/owl-carousel.js"></script>
    <script src="asset/js/jetmenu.js"></script>
    <script src="asset/js/animate-enhanced.min.js"></script>
    <script src="asset/js/easypiechart.min.js"></script>
    <script src="asset/js/main.js"></script>

    <script src="asset/alertify/alertify.min.js" type="text/javascript"></script>

    <script src="asset/js/core.js" type="text/javascript"></script>
    <script src="asset/js/utils.js" type="text/javascript"></script>

</html>
